<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group name="Turma 467 - Fernando">
            <file>file:/C:/Users/sala304B/Desktop/Deixa/WikiSource/web/paginas/sugestoes.html</file>
            <file>file:/C:/Users/sala304B/Desktop/Deixa/WikiSource/web/index.html</file>
            <file>file:/C:/Users/sala304B/Desktop/Deixa/WikiSource/src/java/ProcessarFormulario.java</file>
        </group>
        <group name="Andreia de Moraes">
            <file>file:/C:/Users/sala302b/Desktop/system32/WikiSource%20do%20Celo%20Brabo/wikisource-master/site%20wikisource/web/paginas/sugestoes.html</file>
        </group>
    </open-files>
</project-private>
